---@meta

---@class FDLDONNXOutput
local FDLDONNXOutput = {}


---@class UDLDONNX : UObject
---@field ONNXFilePath FString
---@field ONNXFileInByte TArray<uint8>
---@field bIsFileLoaded boolean
local UDLDONNX = {}



